/*======================================
Theme Name: Divi Neris
Theme URI: https://divicake.com/
Description: Divi by Neris
Version: 1.0
Author: Anthony
Author URI: https://www.neris-it.com
Template: Divi
======================================*/

.mobile_nav #mobile_menu {
    background: linear-gradient(rgba(66,66,66,0.50),rgba(66,66,66,0.90)) !important;
}
/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
.et_pb_image_1 .et_pb_image_wrap, .et_pb_image_0 .et_pb_image_wrap {
	border-radius: 15px;
}
.image-hover-layout .et_pb_column img, img.wp-image-213321, img.wp-image-213356 {
    border-radius: 10px;
}
.image-hover-layout .et_pb_column img:hover, img.wp-image-213321:hover, img.wp-image-213356:hover {
    border-radius: 10px;
}

.entry-content table.table-tarifs {
    border: none;
    margin: 0 auto;
    width: 64%;
}
table.table-tarifs tr {
    border: none;
    border-bottom: 0.2px solid #c4bda8;
}
table.table-tarifs tr:first-child {
    border-top: 0.2px solid #c4bda8;
}
table.table-tarifs tr th, table.table-tarifs tr td {
    padding: 18px 0;
    font-family: 'Goudy Old Style Reg',Helvetica,Arial,Lucida,sans-serif;
    border: none;
}
table.table-tarifs tr th {
	font-weight: normal;
    font-size: 20px;
    color: #ffffff !important;
}
#tarifs-femme table.table-tarifs tr th {
    color: #000000 !important;
}

table.table-tarifs tr td {
    color: #caab84 !important;
    text-align: right;
    font-size: 18px;
}



#sharethis { overflow: visible !important; }

#sharethis a.stbar {
    overflow: hidden; }

#sharethis {
    overflow: hidden;
    position: fixed;
    bottom: 0;
    margin-top: -73px;
    right: 0;
    font-size: 11px;
    text-align: center;
    z-index: 100000; }

#fb_page, #sharethis a.stbar {
    display: block;
    width: 50px;
    height: 50px;
    margin: 10px 5px;
    overflow: hidden;
    background: white;
    opacity: 0.5;
    color: #caab84;
    text-decoration: none;
    border-width: 1px;
    border-color: #caab84;
    border-style: solid;
    border-radius: 25px;}

/*#sharethis a.stbar.email:hover, #sharethis a.stbar.phone:hover {*/
/*    background: #caab84;*/
/*    color: white;*/
/*    border-radius: 8px;*/
/*}*/

#sharethis a i, #sharethis a.stbar:before {
    display: block;
    color: inherit;
    text-align: center;
    width: 50px;
    height: 50px;
}

#sharethis a.stbar:before {
    content: '';
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 35px 35px;
	background-position: center;
    width: 50px;
    height: 50px;
    /*padding: 2px;*/
    font-size: 26px;
}
#sharethis a.stbar img {
    visibility: hidden;
    display: none; }
#sharethis a.menu:before {
    text-align: center;
    font-family: ETmodules;
    content: '\61';
    padding-top: 13px;
    font-weight: bold;
}

#sharethis a.facebook:before {
    text-align: center;
    font-family: ETmodules;
    content: '\e093';
    padding-top: 13px

}

#sharethis a.google:before {
    text-align: center;
    font-family: ETmodules;
    content: '\e096';
    padding-top: 13px

}
#sharethis a.instagram:before {
    text-align: center;
    font-family: ETmodules;
    content: '\e09a';
    padding-top: 13px
}
#sharethis a.doctolib:before {
    background-image: url("/wp-content/themes/Your-Generated-Divi-child-theme-template-by-DiviCake/doctolib.png");
}

#sharethis a.phone:before {
    text-align: center;
    font-family: ETmodules;
    content: '\e090';
    padding-top: 13px
}
#sharethis a.email:before {
    text-align: center;
    font-family: ETmodules;
    content: '\e076';
    padding-top: 13px;
}
/*#sharethis a.doctolib:before {*/
/*    background-image: url(/wp-content/uploads/2019/01/logo-instagram-png-rond-6-e1552986156860.png);*/
/*}*/


@media screen and (max-width: 414px){
#sharethis a.stbar {
    width: 35px;
    height: 35px;
}
#sharethis a.stbar::before {
    background-size: 18px 18px;
    width: 35px;
    height: 35px;
}
#sharethis a.menu:before,
#sharethis a.facebook:before, 
#sharethis a.google:before, 
#sharethis a.instagram:before,
#sharethis a.phone:before,
#sharethis a.email:before {
    padding-top: 6px;
    font-size: 18px;
}
img#logo {
   max-height: auto! important;
   height: auto !important;
}
.logo_container a {
   height: auto;
   margin-left: 16% !important;
}
.logo_container a::after {
   display: none;
}
body #page-container .et_pb_section .et_pb_button_2 {
font-size: 18px !important;
}
.et_pb_button_2_wrapper a.et_pb_button_2 {
padding-right: 30px !important;
padding-left: 30px !important;
}
#laserfemme > .et_pb_column, #laserhomme > .et_pb_column, #tarifs-femme > .et_pb_column {
width: 80% !important;
margin-left: 10%;
margin-right: 10%;
}
div.entry-content table.table-tarifs {
width: 95%;
}
div.entry-content table.table-tarifs tr td{
width: 100px;
}
}
@media screen and (min-width: 980px){
#sharethis a.menu {
display: block;
}
#et_mobile_nav_menu {
    display: block;
}
#sharethis a.menu {
display: block;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
display: none;
}
.mobile_nav.opened #mobile_menu {
display: block;
max-width: 400px;
right: 62px;
left: auto;
}
#mobile_menu.et_mobile_menu li a {
color: #caab84;
padding: 5px 5%!important;
}
#mobile_menu {
max-width: 400px;
right: 62px;
left: auto;
top: 100px;
    background: linear-gradient(rgba(66,66,66,0.50),rgba(66,66,66,0.90));
}
}

@media screen and (max-width: 980px) {
.logo_container a {
   margin-left: 25%;
}

#et_top_search {
   display:none;
}
}

.et_pb_scroll_top.et-pb-icon {
    display:none!important;
}

.logo_container a {
    position: relative;
    height: 80px;
    float: left;
    margin-top: 10px;
}
#logo{
max-height: 100%;
}
.logo_container a::after{
    content: '';
    position: absolute;
    top: 0; left: 0; 
    right: 0; bottom: 0;
    background: radial-gradient(
                     circle farthest-side at 0 0, 
                     rgba(255,255,255,0) 90%,
                     rgba(255,255,255,.8) 98%,
                     rgba(255,255,255,0) 100%
                 ) no-repeat;
    background-position: -330px 0;
    -webkit-mask: url('/wp-content/uploads/2019/11/logo-brun-dark-new.png');
   -webkit-mask-size: 329px 80px;
-webkit-mask-size: 292px 73px;
   -webkit-mask-repeat: no-repeat;
}

.logo_container a:hover::after,
.logo_container a:focus::after{
    transition: background-position 1s;
    background-position: 50px 0;
}


@media screen and (max-width: 1400px){
#top-menu {
display: none;
}
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
display: block;
}
}

#contact .et_pb_row_18,#contact .et_pb_row_19 {
margin-left: 0;
margin-right: 0;
text-align: center;
width: 100%;
max-width: 100%;
background: #5b5b5b;
}


#main-content .container::before {
    display: none;
}
#main-content .posts-list article {
    width:33%;
    float : left;
    padding: 20px 20px 20px 20px;
    border: double;
    margin-left: 3px;
    margin-top: 10px;
    border-color: #c4bda7;
	min-height: 600px;
}


#diapo-post .titreactu{
    background: url("/wp-content/uploads/2021/04/diapo-actu-dr-rodolphe-brun.jpg");
    height:400px;
    padding-top: 200px;
}

#diapo-post .titreactu h1 {
    color:#c4bda7;
    float:left;
    text-align: center;
    font-family: 'Goudy Old Style Reg',Helvetica,Arial,Lucida,sans-serif;
    text-shadow: 0em 0.1em 0.1em #000000;
    font-size: 45px;
    width: 100%;
}
#diapo-post div.row::after {
    display: block;
    content:"";
    clear: both;
}

a.voirarticle {

    border: 1px solid black;
    line-height: 2.5;
    padding: 0px 30px;
    font-size: 1rem;
    text-align: center;
    display: block;
    width: 150px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
    color: #000000;
    background-color: white;
}
a.voirarticle:hover {
    background-color: #000000;
    color:#ffffff;

}

#left-area{
    width: 1080px;

}

#main-content .titrearticle{
    background: url("/wp-content/uploads/2021/04/diapoarticle-les-bienfaits-du-prp-dr-rodolphe-brun.jpg");
    height: 400px;
    padding-top: 200px;
}

#main-content .titrearticle p{
    color: #c4bda7;
    text-align: center;
    font-family: 'Goudy Old Style Reg',Helvetica,Arial,Lucida,sans-serif;
    text-shadow: 0em 0.1em 0.1em #000000;
    font-size: 45px;
}
#main-content .datearticle p{
    background:#c4bda7;
    width: 200px;
    height: 30px;
    padding-top: 3.5px;
    margin-top: 60px;
    color: white;
    position:relative;
    display: inline-block;
    font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: color 0.3s;

}
#main-content .titrearticle p{
    line-height: 45px;
}



@media screen and (max-width: 850px) {
    #main-content .posts-list article {
        width: 100%;
        float : none;
    }

}
.sc-foot .et_pb_row_0 {
background-color: transparent;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
content:"";
display:none;
}
